{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "HaruaConvert/1.0.0": {
        "dependencies": {
          "DotNetProjects.Extended.Wpf.Toolkit": "5.0.103",
          "FFMpegCore": "4.8.0",
          "Microsoft-WindowsAPICodePack-Shell": "1.1.4",
          "NAudio": "2.1.0",
          "System.Text.Encoding.CodePages": "7.0.0",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.28"
        },
        "runtime": {
          "HaruaConvert.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.28": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.24",
            "fileVersion": "10.0.22621.28"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.1.40881"
          }
        }
      },
      "DotNetProjects.Extended.Wpf.Toolkit/5.0.103": {
        "runtime": {
          "lib/net6.0-windows7.0/DotNetProjects.Wpf.Extended.Toolkit.dll": {
            "assemblyVersion": "5.0.103.0",
            "fileVersion": "5.0.103.0"
          }
        }
      },
      "FFMpegCore/4.8.0": {
        "dependencies": {
          "Instances": "2.0.0",
          "System.Drawing.Common": "5.0.2",
          "System.Text.Json": "6.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/FFMpegCore.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Instances/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Instances.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Core/1.1.4": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.WindowsAPICodePack.dll": {
            "assemblyVersion": "1.1.4.0",
            "fileVersion": "1.1.4.0"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Shell/1.1.4": {
        "dependencies": {
          "Microsoft-WindowsAPICodePack-Core": "1.1.4"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.WindowsAPICodePack.Shell.dll": {
            "assemblyVersion": "1.1.4.0",
            "fileVersion": "1.1.4.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        }
      },
      "NAudio/2.1.0": {
        "dependencies": {
          "NAudio.Asio": "2.1.0",
          "NAudio.Core": "2.1.0",
          "NAudio.Midi": "2.1.0",
          "NAudio.Wasapi": "2.1.0",
          "NAudio.WinForms": "2.1.0",
          "NAudio.WinMM": "2.1.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "NAudio.Asio/2.1.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "NAudio.Core/2.1.0": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "NAudio.Midi/2.1.0": {
        "dependencies": {
          "NAudio.Core": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "NAudio.Wasapi/2.1.0": {
        "dependencies": {
          "NAudio.Core": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "NAudio.WinForms/2.1.0": {
        "dependencies": {
          "NAudio.WinMM": "2.1.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "NAudio.WinMM/2.1.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "System.Drawing.Common/5.0.2": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/7.0.0": {},
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.2": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      }
    }
  },
  "libraries": {
    "HaruaConvert/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.28": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "DotNetProjects.Extended.Wpf.Toolkit/5.0.103": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mGKdi31cgyhE9M7MfKRPunwrLGqlC2I+gdH+H9QgQvYj8GM2oUaVdmIldtOC+9GU+EkibOW8LeffYwUe6roIWQ==",
      "path": "dotnetprojects.extended.wpf.toolkit/5.0.103",
      "hashPath": "dotnetprojects.extended.wpf.toolkit.5.0.103.nupkg.sha512"
    },
    "FFMpegCore/4.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VGrvNQpM3MajTWUR7ir9DmLgTiX2e5PnV3vkbB/sRNgzIzaALUQhHdwJHH8h0GRFXeGeTMJny6ghYPhYSHRMGg==",
      "path": "ffmpegcore/4.8.0",
      "hashPath": "ffmpegcore.4.8.0.nupkg.sha512"
    },
    "Instances/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VbqsIaTnr64kgA/HGIv4UTbbNaKbCDiBb6And5TC7l8lSV+OVivL0P4xjG8StGRBAYARKV3QETD3lpNSLEmlHQ==",
      "path": "instances/2.0.0",
      "hashPath": "instances.2.0.0.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Core/1.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsEStalyKPTR5/HKyAHYvIoDZTGUTUgIBS1eeGvkjWgDYB7f5aSBFAAJfxhhDsOGDjLs6O0uzw1H0EWYWZGDmg==",
      "path": "microsoft-windowsapicodepack-core/1.1.4",
      "hashPath": "microsoft-windowsapicodepack-core.1.1.4.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Shell/1.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EtoEx9Fx3ZGW//sni9TB1vuBvzXIlyG8E2KNaX7bqV240aiU8RP+NmDHd1ox0YKbJDMxq7AWSI2jPhpLMYXKyw==",
      "path": "microsoft-windowsapicodepack-shell/1.1.4",
      "hashPath": "microsoft-windowsapicodepack-shell.1.1.4.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "NAudio/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iamDtIq4Tcq6BDEMatX7Wj6KI7rscECS72ZejjnL9RK8BgfrVRH2RlhlQVNxXNp9Up1eFESEiCILNBo7//Rr0g==",
      "path": "naudio/2.1.0",
      "hashPath": "naudio.2.1.0.nupkg.sha512"
    },
    "NAudio.Asio/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YMXffgqPTsQIjmXYyzLrXSpQZzC7ZH49mmdXaPW3o/5S+AhFKZeOrwUA2fkvphQdGhryObbZnPAq+u8uABkH5A==",
      "path": "naudio.asio/2.1.0",
      "hashPath": "naudio.asio.2.1.0.nupkg.sha512"
    },
    "NAudio.Core/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0iowfmolibU4KxjaC/s7lox/BeDg76UVvXtCuCzRiNpylVndqsxXxp+bVWFrpv0KzQDIKLxZrnDmYENlAI0u9g==",
      "path": "naudio.core/2.1.0",
      "hashPath": "naudio.core.2.1.0.nupkg.sha512"
    },
    "NAudio.Midi/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m2ZunnyZ1p7OoAMh1scHRVle+GiFuIRrzkcxZJREUFHje8O2hcMGya3ZAjD+dV2FTcrbqNQUc4kJy9LOTuydUw==",
      "path": "naudio.midi/2.1.0",
      "hashPath": "naudio.midi.2.1.0.nupkg.sha512"
    },
    "NAudio.Wasapi/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zp/8l79aYQEu7/HfzXWVpqyIwRUPgsvCj/Qx+pR6ykJxvwjqOoUfMiEG9US1wW4d7PEzT5ZBIL+cp90t6HNNiw==",
      "path": "naudio.wasapi/2.1.0",
      "hashPath": "naudio.wasapi.2.1.0.nupkg.sha512"
    },
    "NAudio.WinForms/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yoGCLidMVQmg66dNuEYusY1bttZJ5gxvufxRYFgxIw444dw4C70YsDgLeDugPd0rdwkSCQq5CtrVw6DSmxTxPA==",
      "path": "naudio.winforms/2.1.0",
      "hashPath": "naudio.winforms.2.1.0.nupkg.sha512"
    },
    "NAudio.WinMM/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lUU5C+XNzKhFUIEafA/nJpbtjksFtbUd033fs27KeHlOM0r6rQFF3l75dqxg+rWkGu81MfkBbYrNpH9p8qmtBA==",
      "path": "naudio.winmm/2.1.0",
      "hashPath": "naudio.winmm.2.1.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rvr/M1WPf24ljpvvrVd74+NdjRUJu1bBkspkZcnzSZnmAUQWSvanlQ0k/hVHk+cHufZbZfu7vOh/vYc0q5Uu/A==",
      "path": "system.drawing.common/5.0.2",
      "hashPath": "system.drawing.common.5.0.2.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCblMpvOe0N3E+8e0skHcrIhgV2huaNcjUUEa8hRtgEAm36aGkRoC8Jxlb6Ra6GSfF29ftduPNywin8XolzQ==",
      "path": "system.text.encoding.codepages/7.0.0",
      "hashPath": "system.text.encoding.codepages.7.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0nE2gwXLn3PTBOPwORLqwuYvWB+Beomt9ZBX+6LmogMNKUvfD1SoDb/ycB1vBntT94rGaB/SvxEyeLu14H6aEg==",
      "path": "system.text.json/6.0.2",
      "hashPath": "system.text.json.6.0.2.nupkg.sha512"
    }
  }
}